/* --------------------------------------------------------- */
/* Feuille de style des squelettes par defaut pour SPIP 2.0  */
/* --------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Lora:400,700);
* { font-family : 'Lora', 'Trebuchet MS', 'sans-serif'}
a {font-family : "Trebuchet MS", 'sans-serif'}
/* ------------------------------------------
/* Typographie generale (style transversaux)
/* ------------------------------------------ */
html { font-size: 100%; padding:0;margin: 0 } /* Cf.: http://pompage.net/pompe/definir-des-tailles-de-polices-en-CSS/ */
body { font-size: 0.8125em; font-family : 'Lora', 'serif'; color: #333;padding: 0;margin: 0}

/* Titraille / Intertitres */
h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-weight: normal; font-family : arial, sans-serif; font-size: 1em;}
h1 { font-size: 1.60em; color: #333; }
h2 { font-size: 1.30em; font-weight: normal; color : #333;}
h2 a, h2 a:focus, h2 a:hover, h2 a:active {  font-family : arial, sans-serif;color: #333; }
h3 { font-size: 1.10em; font-weight: bold; }
h3.spip {font-size: 1.25em; font-weight: bold; text-align: left;background: #EEE;padding: 5px;} /* Cf.: spip_style.css */
hr.spip {} /* Cf.: spip_style.css */

/* Autres enrichissements typo */
strong { font-weight: bold; }
em { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }
small { font-size: 0.90em; color: #666; }
dfn { font-weight: bold; color: #666; }
del { text-decoration: line-through; }
ins { color: red !important; text-decoration: none; }
sup, sub { font-size: .8em; font-variant: normal; }

/* Listes */
ul.spip {} /* Cf.: spip_style.css */
ol.spip {} /* Cf.: spip_style.css */
dl {}
dt {}
dd {}

/* Citations, code et poesie */
cite {}
q {}
blockquote {}
blockquote.spip {} /* Cf.: spip_style.css */
blockquote.spip_poesie {} /* Cf.: spip_style.css */
.spip_code {} /* Cf.: spip_style.css */
.spip_cadre {} /* Cf.: spip_style.css */
address {}

/* Tableaux */
table.spip {} /* Cf.: spip_style.css */

/* Logos, documents et images */
img { margin: 0; padding: 0; border: 0; }
.spip_logos {} /* Cf.: spip_style.css */
.spip_documents {} /* Cf.: spip_style.css */
.spip_documents_center {} /* Cf.: spip_style.css */
.spip_documents_left {} /* Cf.: spip_style.css */
.spip_documents_right {} /* Cf.: spip_style.css */
.spip_doc_titre {} /* Cf.: spip_style.css */
.spip_doc_descriptif {} /* Cf.: spip_style.css */


/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */
body {
    background : #666 url("./img/fd_body.png") repeat-x fixed top center;
    width : 100%;
    height : 100%;
    z-index : 0;
    color : #000;
    margin : 0;
    padding :0;
}

#page { position: relative; width: 1000px; margin: 0 auto; text-align: left; background : #fff;}

#entete {
    background : url("./images/inra-sens_baniere.jpg") no-repeat top left;
    text-align:center;
    height : 170px;
    width : 100%;
    z-index : 0;
    position : relative;
    margin: 0;
}


#entete a.accueil { display: block; width: 670px; }
#entete a.accueil img.spip_logos { vertical-align: bottom; line-height: 1em; }
#entete a.accueil #nom_site_spip { display : none;}
.menu .formulaire_menu_lang { width: 100px; font-size: 11px;display:none } /*Cf.: spip_formulaires.css*/
.menu .formulaire_menu_lang div label {display:none}
#conteneur {
    clear: both;
    float: left;
    width: 690px;
    overflow: hidden;
    padding-left : 10px;

}
#contenu { 

    padding : 30px;  padding-top: 50px;
    padding-left: 10px;
    background : #fff ;
    border : none;
    min-height: 750px 
}
#actu
{
    float : left;
    margin-right: 10px;
    width: 40%;

}
#projet
{
    float : left;
    width: 55%;
    padding-left: 15px;
    border-left : 3px solid #ccc;
}
#infos
{
    float : right;
    margin-right: 10px;
    width: 40%;
}
#navigation {
    float: right;
    margin-top: 0;
    overflow:hidden;
    padding-left:15px;
    padding-right:10px;
    padding-top:40px;
    width:250px;
    min-height: 500px;
    background : #fff  left top repeat-y;
    border-left: 1px solid #ddd;
}
#syndic {   float : left;
            width: 50%;
            padding-left: 5px;
            border : 2px solid #ccc;
            background: #eee;
            margin-top: 20px;
}

#pied {
        clear: both;
        width: 980px;
        height : 70px;
	vertical-align: middle; 
	line-height : 60px; 
        margin: 0;
        padding: 40px 10px 10px 10px;
        text-align: center;
        font-size:12px;
        background : #555;
        color : #fff }

#pied img {}

#membres{}
#membres ul{margin:0;padding: 0;margin-left: 10px}
#membres li{padding :0px; margin:0;list-style: none}
#membres h3 {margin-bottom: 5px;padding: 0}
#membres a {font-size: 11px; color :#555 }
/*Privé*/
#privColGauche
{
 float : left;
 width: 50%;

}
#privColDroite
{
     float : right;
     width: 40%;
     border-left: 1px solid #ddd;
     padding-left: 10px;
}
#privColDroite li
{
    list-style: none;
    list-style-image: url("img/text_dropcaps.png");
}

/* Espaceur de blocs */
.nettoyeur { clear: both; height: 0; margin: 0; padding: 0; border: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }


/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

#hierarchie { clear: both; margin-bottom: 2em; font-size: 0.90em; }
#hierarchie, #hierarchie a { color: #666; }

.cartouche { margin-bottom: 2em; }
.cartouche .spip_logos { float: right; margin-left: 16px; margin-bottom: 4px; }
.cartouche p { margin: 0; padding: 0; clear: left; }
.surtitre, .soustitre { font-size: 0.90em; color: #666; text-transform: uppercase; letter-spacing: 0.10em; }
.cartouche .surtitre { margin-bottom: 0.30em; }
.cartouche .soustitre { margin-top: 0.50em; margin-bottom: 0.30em; }
.cartouche .traductions { font-size: 0.90em; }

.chapo { margin-bottom: 1.50em; line-height: 1.40em; font-weight: bold; color: #669; }
.chapo p{color : #555; background : #fff; border-left : 8px solid #ccc; padding : 5px;}
.texte { line-height: 1.60em; }
.hyperlien { display: block; background: #EEE; padding: 0.50em 1em; font-weight: bold; color: #8B6F92; }
.ps, .notes { margin-bottom: 2em; line-height: 1.40em; }
.notes { clear: both; font-size: 0.90em; }

abbr.published { border: 0; }

/* Portfolio */
#documents_portfolio { clear: both; margin: 2em auto; text-align: center; }
#documents_portfolio .spip_logos { margin: 6px 3px 0 3px; border: 4px solid #DDD; }
#documents_portfolio a.on .spip_logos { border-color: #F57900; }
#documents_portfolio a:focus .spip_logos,
#documents_portfolio a:hover .spip_logos,
#documents_portfolio a:active .spip_logos { border-color: #8B6F92; }


/* Habillage des forums
---------------------------------------------- */
.repondre { clear: both; margin-top: 2.50em; margin-right: 1em; text-align: right; font-weight: bold; }

/* Habillage des forums */
ul.forum { display: block; clear: both; margin: 0; padding: 0; }
ul.forum, ul.forum ul { list-style: none; }
.forum-fil { margin-top: 1.50em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold; color: #333; }
.forum-texte { margin: 0; padding: 0.50em 1em; color: #333; }
.forum-texte .hyperlien {}
.forum-texte .repondre { margin: 0; padding: 0.10em 0; text-align: right; }

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum-message { border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 1em; }
ul ul .forum-message { border: 1px solid #A4A4A4; }
ul ul ul .forum-message { border: 1px solid #B8B8B8; }
ul ul ul ul .forum-message { border: 1px solid #CCC; }
ul ul ul ul ul .forum-message { border: 1px solid #E0E0E0; }
ul ul ul ul ul ul .forum-message { border: 1px dotted #E0E0E0; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo { border: 0; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; background: #CCCCCC; }
ul ul .forum-chapo { background: #D4E8E8; }
ul ul ul .forum-chapo { background: #E4F0F0; }
ul ul ul ul .forum-chapo { background: #F4F8F8; border-bottom: 1px dotted #E0E0E0; }
ul ul ul ul ul .forum-chapo { background: #FFF; }


/* Habillage des petitions
---------------------------------------------- */
#signatures { clear: both; margin: 0 0 2em 0; padding: 0; background: none; }
#signatures table { width: 100%; margin: 1em 0 0 0; }
#signatures thead { text-align: center; color: #555; }
#signatures td { padding: 0.50em; border: 2px solid #FEFEFE; vertical-align: top; }
#signatures td.signature-date { background: #E4F0F0; text-align: center; white-space: nowrap; }
#signatures td.signature-nom { background: #ECF4F4; text-align: center; }
#signatures td.signature-nom small { display: block; }
#signatures td.signature-message { background: #F4F8F8; }
#signatures .formulaire_recherche { margin: 1em 0; text-align: right; } /*Cf.: spip_formulaires.css*/
#signatures .formulaire_recherche input.text { width: 10em; text-align: left; } /*Cf.: spip_formulaires.css*/


/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de navigation */
.menu { clear: both; margin-bottom: 2em; text-align: left; }
.menu p { margin: 0.20em 0; padding: 0.20em 0.10em; }
.menu ul { margin: 0; padding: 0; list-style: none; border-bottom: 1px solid #DDD; }
.menu ul li { margin: 0.20em 0; padding: 0.20em; border-top: 1px solid #DDD; }
.menu ul li ul { margin-left: 1em; border: 0; }
.menu ul li li { padding: 0; border: 0; }

/* Pagination */
.pagination { clear: both; text-align: right; font-size: 0.90em; color: #666; }
.pagination .on { font-weight: bold; color: #666; }

/* Rubriques */
.rubriques ul { border: 0; list-style-position:inside;}
.rubriques ul li { background:transparent; border: 0; list-style-image : url("./puce.gif") ; }
h1.titre-rubrique {font-size : 1.80em; font-weight: bold;}

#signatures.formulaire_recherche {
    margin-bottom: 10px; position:absolute;
    right:320px;
    top:120px;
} /*Cf.: spip_formulaires.css*/


.formulaire_recherche label
{
    display : inline;
}

/* Listes d'articles et extraits introductifs */
.articles ul li { clear: both; padding: 0.40em 0.20em; }
.articles ul li h3 { margin: 0.30em 0; }
.articles .spip_logos { float: right; clear: right; margin: 0 0 4px 16px; }
.articles ul li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }
.articles ul li .introduction { margin-top: 0.30em; line-height: 1.40em; text-align: justify }


/* Couleurs des liens
---------------------------------------------- */
a, a.spip_out { color: #080; text-decoration: none; }
a:focus,a:hover,a:active { color: #fa0; text-decoration: underline; }
.rubriques ul li a { color: #555; text-decoration: none; font-weight : bold}
.rubriques ul li a:hover { color: #fa0; text-decoration: underline; }
.rubriques ul li a.on { color: #fa0; text-decoration: none; font-weight : bold}
body.page_sommaire #actualite a {color: #880;}
body.page_sommaire #actualite a:hover {color: #fa0; text-decoration: underline;}

#pied a {color : #fff}

/********* Spécifique sommaire ***************/
body.page_sommaire #actualite
{
    color : #555;
}
body.page_sommaire #actualite {
    background:#fff;
    color : #555;


}

body.page_sommaire a {
 color : #404040;
 font-weight : bold;
}

body.page_sommaire a:hover {
 color : #080;
 font-weight : bold;
 text-decoration : underline;
 
}
body.page_sommaire h2 a {
 color : #404040;
 font-weight : bold;
}
body.page_sommaire .author a {
 color : #404040;
 font-weight : bold;
}
body.page_sommaire abbr.published, span.date {color : #000;font-family: "Trebuchet MS", sans-serif}

body.page_sommaire .rss a.rssTitle {font-family: "Trebuchet MS", sans-serif; background : #aaa; font-weight: bold; color : #fff !important; padding : 1px; font-size: 12px;}
body.page_sommaire .rss a.rssTitle:hover {font-family: "Trebuchet MS", sans-serif; background : #080; text-decoration: none;font-weight: bold; color : #fff; padding : 1px}

/*********** Textes openOFfice **************/

@page { margin: 2cm }
P { margin-bottom: 10px; direction: ltr; color: #000000; text-align: justify; widows: 0; orphans: 0 }

P.western ul {display : list-item; list-style-type : circle}


/** Form eGroupWare **/
#form_egw {
    position : absolute;
    top : 50px;
    right : 35px;

}


/*** Portail (rubrique 5***/
body.page_portail #page h1{
    font-size:15px;
    font-weight:bold;
    margin-bottom:10px;
    margin-top:20px;
    border-bottom:1px solid #bbb;
}
body.page_portail #entete {
    background : #333 url("./img/logo_portail.png") no-repeat;
    height : 118px;
    margin-bottom : 20px;
}
body.page_portail #page
{
    background : #ddd;
}
body.page_portail #titrePortail
{

}
body.page_portail #actualite *
{
    color : #fff;
}
body.page_portail #actualite {
    background:#555 none repeat scroll 0 0;
    color : #fff;
    padding:10px;
    width:30%;
}
body.page_portail #actualite a {
    color : #fa0;
}
body.page_portail #actualite ul{
    margin : 0;
}
body.page_portail #actualite li {
    margin : 0;
}
body.page_portail .colDroite
{
    float : right;
}
body.page_portail #colGauche
{
    float : left;
    width : 65%;
}
body.page_portail .colGauche
{
    float : left;
}

body.page_portail #conteneurPortail {
    padding : 20px;
}
body.page_portail #contenuPortail {
    /*clear : both;*/
    width : 100%;
}
body.page_portail #accordion {
    /*clear :both;*/
    width : 100%;
    margin-left : auto;
    margin-right : auto;
}
body.page_portail #accordion a
{
    color : #080;
    font-size : 100%;

}

body.page_portail #accordion h3 a
{
    color : #080;
    font-weight : bold;
}
body.page_portail #accordion .ui-state-active  a
{
    color : #ffa500;

}
body.page_portail div.nettoyeur
{
    clear : both;
    margin : 10px;
}
body.page_portail #pied
{
    width : 100%;
    margin : 0;
    background : #222;
}
